```yaml
Changelog for JewelHeim: v3.6.5
```
```markdown
# CLLC:
- Removed the smoke surrounding creatures for infusions.
└─> Reason is to not give hints on what a creature has from a distance or show hidden creatures.
- Changes in yaml file for HP and DMG to some creatures.
# Spawns:
- LivingWater will spawn anytime but now only near water.
- Another attempt at fixing wendigos to not spawn near SpawnTemple
- Removed Mudpile scraps from spawning in Mountains
- PoisonSkeletonWarriors will now spawn anytime in Swamps.
- Replaced regular Skeleton spawns with NormalSkeletonWarrior
- Barnacles have a rare chance of spawning in BlackForest near edge of water when conditions are met.
# Spawns-Locals/Dungeons:
- Crpyt2 will be patroled by NormalGhostWarrior instead of Skeletons
- Replaced Skeletons with NormalSkeletonWarriors that patrol Crypts and StoneTowers in BlackForest
- Replaced Wraith spawn in "wells" with HelWraith.
- Crawlers and Leeches will spawn in SunkenCrypts in specific rooms
- New spawn in FrostCaves.
# Drops:
- Glaciers in DeepNorth have rare chance of dropping GlacierCrystals
- FrometalVeins now drop GlacierStones and TyraniumOre instead of Frometal.
- LavaRoots now drop Wood or ScorchedWood.
- Rare chance of finding FishingRod in ShipWreck chests.
- PoisonSkeletonWarrior will now drop SkeletonBones, used to summon DoDs-Swamp miniboss
- Draugr and Fuling Ships have new rare items to drop from the cargo.
- AshHuldras drops were changed.
- Voidlings: Removed BlackDye for VoidOrb, rare drop only in BlackForest.
# Other:
- Fixed some items in ItemConfigJH file
- New GoldenTrophys for Monstrum Bosses
- Fixed Hailstorm creature count
# EpicMMO: For players who only use this mod
- Updated creature files for DoDMonsters
- Adjusted RateExp value
- Changed XP popup name.
- Slightly increased GroupExp
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: ItemConfig_JH.yml *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
- File: WackyMole.EpicMMOSystem.cfg *Changed
```

```yaml
Changelog for JewelHeim: v3.6.4
```
```markdown
# Drops/Spawns:
- Draugr Family has a new drop >=]
- Razorbacks have a chance to drop BoarTusks and BlackDye
- Warfare vegetation in DeepNorth and Ashlands have a chance to respawn.
- Some Monstrum creatures in DeepNorth/Ashlands will have chance at dropping vegetation food
- AshenGolems and GlacierGolems will have rare chance of dropping FlametalOre, TyraniumOre
- RottingElks have a rare chance of dropping DeerHide.
# CLLC:
- Adjusted reset time for dungeons and camps
- Adjusted sector kill amounts
# Raids:
- Added new DeepNorth and Ashland raids
- Fixed some raids by adding globalkeys to enable or disable
- Fixed Monstrum raids not spawning creatures.
# Other:
- Added config file for Orianas WorldAdvancementProgression mod to use privatekeys over globalkeys.
└─> This will help servers so players can go at their own pace by unlocking Keys instead of globally.
- Reduce drop chance of MagicScrolls & InfusedGemstones
- Increased ItemStack size for missing foods etc
- Added EVA EpicMMO file to folder, This is just for players who use this mod
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: wackysDatabase *Changed
- File: ItemConfig_JH.yml *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
- File: org.bepinex.plugins.jewelcrafting.cfg *Changed
- File: WackyMole.EpicMMOSystem.cfg *Changed
└─> For users who use EpicMMO
```